local fn = _gn(0x648E7A5434AF7969)
--- NativeDB Added Parameter 8: Any p7
function Global.UgcUpdateContent(contentId, dataCount, contentName, description, tagsCsv, contentTypeName)
	return _in2(fn, _ts(contentId), _i, dataCount, _ts(contentName), _ts(description), _ts(tagsCsv), _ts(contentTypeName), _r)
end
